/*     29531 : 한줄 텍스트      */
.text__29531__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__29531__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__29531__ p {font-size:13px}
}

/*     42022 : HTML 편집기      */
.html__42022__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     45346 : 이미지      */
.img__45346__ {max-width:100%}
.img__45346__ * {box-sizing:border-box}
.img__45346__ a {display:block;vertical-align:top}
.img__45346__ img {width:40px;vertical-align:top}

/*     29732 : HTML 편집기      */
.html__29732__ * {line-height:1.3em}

/*     45347 : 이미지      */
.img__45347__ {max-width:100%}
.img__45347__ * {box-sizing:border-box}
.img__45347__ a {display:block;vertical-align:top}
.img__45347__ img {width:40px;vertical-align:top}

/*     42023 : HTML 편집기      */
.html__42023__ * {line-height:1.0em; letter-spacing:-.08em;}

/*     48201 : 이미지      */
.img__48201__ {max-width:100%}
.img__48201__ * {box-sizing:border-box}
.img__48201__ a {display:block;vertical-align:top}
.img__48201__ img {width:1240px;vertical-align:top}

/*     25964 : 이미지      */
.img__25964__ {max-width:100%}
.img__25964__ * {box-sizing:border-box}
.img__25964__ a {display:block;vertical-align:top}
.img__25964__ img {width:1240px;vertical-align:top}

/*     29637 : 버튼형 타이틀      */
.button_title__29637__ {font-size:0}
.button_title__29637__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29637__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29637__ p {font-size:15px}
}

/*     29733 : HTML 편집기      */
.html__29733__ * {line-height:1.4em}

/*     29641 : 버튼형 타이틀      */
.button_title__29641__ {font-size:0}
.button_title__29641__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29641__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29641__ p {font-size:15px}
}

/*     29734 : HTML 편집기      */
.html__29734__ * {line-height:1.4em}

/*     29640 : 버튼형 타이틀      */
.button_title__29640__ {font-size:0}
.button_title__29640__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29640__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29640__ p {font-size:15px}
}

/*     29745 : HTML 편집기      */
.html__29745__ * {line-height:1.4em}

/*     29639 : 버튼형 타이틀      */
.button_title__29639__ {font-size:0}
.button_title__29639__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29639__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29639__ p {font-size:15px}
}

/*     29747 : HTML 편집기      */
.html__29747__ * {line-height:1.4em}

/*     29645 : 버튼형 타이틀      */
.button_title__29645__ {font-size:0}
.button_title__29645__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29645__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29645__ p {font-size:15px}
}

/*     29746 : HTML 편집기      */
.html__29746__ * {line-height:1.4em}

/*     29644 : 버튼형 타이틀      */
.button_title__29644__ {font-size:0}
.button_title__29644__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29644__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29644__ p {font-size:15px}
}

/*     29735 : HTML 편집기      */
.html__29735__ * {line-height:1.4em}

/*     29643 : 버튼형 타이틀      */
.button_title__29643__ {font-size:0}
.button_title__29643__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29643__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29643__ p {font-size:15px}
}

/*     29737 : HTML 편집기      */
.html__29737__ * {line-height:1.4em}

/*     29642 : 버튼형 타이틀      */
.button_title__29642__ {font-size:0}
.button_title__29642__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29642__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29642__ p {font-size:15px}
}

/*     29736 : HTML 편집기      */
.html__29736__ * {line-height:1.4em}

/*     29655 : 버튼형 타이틀      */
.button_title__29655__ {font-size:0}
.button_title__29655__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29655__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29655__ p {font-size:15px}
}

/*     29748 : HTML 편집기      */
.html__29748__ * {line-height:1.4em}

/*     29653 : 버튼형 타이틀      */
.button_title__29653__ {font-size:0}
.button_title__29653__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29653__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29653__ p {font-size:15px}
}

/*     29750 : HTML 편집기      */
.html__29750__ * {line-height:1.4em}

/*     29662 : 버튼형 타이틀      */
.button_title__29662__ {font-size:0}
.button_title__29662__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29662__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29662__ p {font-size:15px}
}

/*     29749 : HTML 편집기      */
.html__29749__ * {line-height:1.4em}

/*     29661 : 버튼형 타이틀      */
.button_title__29661__ {font-size:0}
.button_title__29661__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29661__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29661__ p {font-size:15px}
}

/*     29739 : HTML 편집기      */
.html__29739__ * {line-height:1.4em}

/*     29658 : 버튼형 타이틀      */
.button_title__29658__ {font-size:0}
.button_title__29658__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29658__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29658__ p {font-size:15px}
}

/*     29741 : HTML 편집기      */
.html__29741__ * {line-height:1.4em}

/*     29657 : 버튼형 타이틀      */
.button_title__29657__ {font-size:0}
.button_title__29657__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29657__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29657__ p {font-size:15px}
}

/*     29740 : HTML 편집기      */
.html__29740__ * {line-height:1.4em}

/*     29660 : 버튼형 타이틀      */
.button_title__29660__ {font-size:0}
.button_title__29660__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29660__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29660__ p {font-size:15px}
}

/*     29742 : HTML 편집기      */
.html__29742__ * {line-height:1.4em}

/*     29671 : 버튼형 타이틀      */
.button_title__29671__ {font-size:0}
.button_title__29671__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29671__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29671__ p {font-size:15px}
}

/*     29744 : HTML 편집기      */
.html__29744__ * {line-height:1.4em}

/*     29669 : 버튼형 타이틀      */
.button_title__29669__ {font-size:0}
.button_title__29669__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__29669__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__29669__ p {font-size:15px}
}

/*     29743 : HTML 편집기      */
.html__29743__ * {line-height:1.4em}

/*     42024 : 버튼형 타이틀      */
.button_title__42024__ {font-size:0}
.button_title__42024__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__42024__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__42024__ p {font-size:15px}
}

/*     42025 : HTML 편집기      */
.html__42025__ * {line-height:1.4em}

/*     39295 : 이미지      */
.img__39295__ {max-width:100%}
.img__39295__ * {box-sizing:border-box}
.img__39295__ a {display:block;vertical-align:top}
.img__39295__ img {width:1000px;vertical-align:top}

/*     53241 : 버튼      */
.button__53241__ {font-size:0}
.button__53241__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53241__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53241__ a {font-size:15px}
}

/*     53242 : 버튼      */
.button__53242__ {font-size:0}
.button__53242__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53242__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53242__ a {font-size:15px}
}

/*     61589 : 버튼      */
.button__61589__ {font-size:0}
.button__61589__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__61589__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__61589__ a {font-size:15px}
}

/*     53243 : 버튼      */
.button__53243__ {font-size:0}
.button__53243__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53243__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53243__ a {font-size:15px}
}

/*     53244 : 버튼      */
.button__53244__ {font-size:0}
.button__53244__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53244__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53244__ a {font-size:15px}
}

/*     61590 : 버튼      */
.button__61590__ {font-size:0}
.button__61590__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__61590__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__61590__ a {font-size:15px}
}

/*     29534 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__29534__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__29534__ a {display:block;border:none}
.pm-banner_slide_basic__29534__ a img {border:none}
.pm-banner_slide_basic__29534__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__29534__ .item {position:relative}
.pm-banner_slide_basic__29534__ .item img {vertical-align:top}

.pm-banner_slide_basic__29534__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__29534__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__29534__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__29534__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__29534__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__29534__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__29534__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__29534__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__29534__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__29534__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__29534__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__29534__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__29534__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__29534__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__29534__.empty__29534__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__29534__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__29534__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__29534__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__29534__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     52301 : 타이틀 텍스트 + 링크      */
.title__52301__ {position:relative;font-size:0}
.title__52301__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.5em;
}
.title__52301__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52301__.style_top p {padding-top:10px}
.title__52301__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52301__.style_right p {padding-right:14px}
.title__52301__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52301__.style_bottom p {padding-bottom:12px}
.title__52301__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__52301__.style_left p {padding-left:14px}
.title__52301__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52301__.style_circle1 p {padding-left:18px}
.title__52301__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52301__.style_circle2 p {padding-left:18px}
.title__52301__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__52301__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__52301__ a:hover {color:#d00000}
.title__52301__.style_top a {top:10px}
.title__52301__.style_bottom a {bottom:12px}

.title__52301__ a.cross {width:20px;text-indent:-9999px}
.title__52301__ a.cross:before,
.title__52301__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__52301__ a.cross:before {width:2px;height:12px}
.title__52301__ a.cross:after {width:12px;height:2px}
.title__52301__ a.cross:hover:before,
.title__52301__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__52301__ p {font-size:22px}
	.title__52301__.style_top p:before {width:22px}
	.title__52301__.style_right p:before {height:22px}
	.title__52301__.style_bottom p:before {width:22px}
	.title__52301__.style_left p:before {height:22px}

	.title__52301__ a {height:22px}
	.title__52301__ a.cross {width:22px}
}

/*     52302 :  최근 게시글 - 웹진형      */
.pm-board_webzine__52302__ * {box-sizing:border-box}
.pm-board_webzine__52302__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__52302__ ul li {margin-top:10px}
.pm-board_webzine__52302__ ul li:first-child {margin-top:0}
.pm-board_webzine__52302__ a {display:block;font-size:13px;color:#333}
.pm-board_webzine__52302__ a:after {content:'';display:block;clear:both}
.pm-board_webzine__52302__ .thumbnail {display:block;float:left;margin-right:15px}
.pm-board_webzine__52302__ .thumbnail img {vertical-align:top}
.pm-board_webzine__52302__ .txt_cont {overflow:hidden}
.pm-board_webzine__52302__ .txt_cont > span {display:block}
.pm-board_webzine__52302__ .txt_cont > span.title {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine__52302__ .txt_cont > span.title .comment {font-weight:normal;color:#888}
.pm-board_webzine__52302__ .txt_cont > span.date {margin:3px 0 8px;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine__52302__ .txt_cont > span.body {line-height:18px;color:#555}
.pm-board_webzine__52302__ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine__52302__ ul li {margin-top:20px}
}

/*     52303 : 타이틀 텍스트 + 링크      */
.title__52303__ {position:relative;font-size:0}
.title__52303__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.5em;
}
.title__52303__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52303__.style_top p {padding-top:10px}
.title__52303__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52303__.style_right p {padding-right:14px}
.title__52303__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52303__.style_bottom p {padding-bottom:12px}
.title__52303__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__52303__.style_left p {padding-left:14px}
.title__52303__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52303__.style_circle1 p {padding-left:18px}
.title__52303__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52303__.style_circle2 p {padding-left:18px}
.title__52303__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__52303__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__52303__ a:hover {color:#d00000}
.title__52303__.style_top a {top:10px}
.title__52303__.style_bottom a {bottom:12px}

.title__52303__ a.cross {width:20px;text-indent:-9999px}
.title__52303__ a.cross:before,
.title__52303__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__52303__ a.cross:before {width:2px;height:12px}
.title__52303__ a.cross:after {width:12px;height:2px}
.title__52303__ a.cross:hover:before,
.title__52303__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__52303__ p {font-size:22px}
	.title__52303__.style_top p:before {width:22px}
	.title__52303__.style_right p:before {height:22px}
	.title__52303__.style_bottom p:before {width:22px}
	.title__52303__.style_left p:before {height:22px}

	.title__52303__ a {height:22px}
	.title__52303__ a.cross {width:22px}
}

/*     52304 : 최근 게시글 - 목록형      */
.pm-board_list__52304__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__52304__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__52304__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__52304__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:25px}
.pm-board_list__52304__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__52304__ .comment {font-weight:normal;color:#888}
.pm-board_list__52304__ .new_icon {margin-left:5px}
.pm-board_list__52304__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__52304__.date_show ul li a {padding-right:80px}
.pm-board_list__52304__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__52304__ ul li a {line-height:45px}
}

/*     63558 : 이미지 리스트 (웹진형)      */
.img_webzine__63558__ {position:relative;border:1px solid #e1e1e1;border-bottom:none}
.img_webzine__63558__:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:1px;background:#e1e1e1}
.img_webzine__63558__:after {content:'';display:block;clear:both}
.img_webzine__63558__ * {box-sizing:border-box}
.img_webzine__63558__ .item {float:left;position:relative;width:100%;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.img_webzine__63558__ .item:after {content:'';display:block;clear:both}
.img_webzine__63558__ .item:hover {background:#f8f8f8}
.img_webzine__63558__ .item:nth-child(2n) {border-right-width:0}
.img_webzine__63558__ .item .inner__63558__ {display:block;padding:8px 10px}
.img_webzine__63558__ .item a {}
.img_webzine__63558__ figure {display:none;float:left;width:40px;margin:0;margin-right:10px;padding:0}
.img_webzine__63558__ figure img {width:100%;vertical-align:bottom}
.img_webzine__63558__ .text_box {overflow:hidden;padding-right:12px;background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%;background-size:7px 12px}
.img_webzine__63558__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_webzine__63558__ .text_box p.subject {font-size:13px;font-weight:bold;color:#444444}
.img_webzine__63558__ .text_box p.content {display:none;margin-top:5px;color:#757575}

.col_m_1__63558__ .item {width:100%}
.col_m_2__63558__ .item {width:50%}
.col_m_3__63558__ .item {width:33.3333%}
.col_m_4__63558__ .item {width:25%}
.col_m_1__63558__ .item,
.col_m_2__63558__ .item2n,
.col_m_3__63558__ .item3n,
.col_m_4__63558__ .item4n {clear:both;border-left-width:0}

@media (min-width:768px){
	.img_webzine__63558__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__63558__ .item:nth-child(2n) {border-right-width:0}

	.col_m_1__63558__ .item,
	.col_m_2__63558__ .item2n,
	.col_m_3__63558__ .item3n,
	.col_m_4__63558__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__63558__ .item {width:100%}
	.col_t_2__63558__ .item {width:50%}
	.col_t_3__63558__ .item {width:33.3333%}
	.col_t_4__63558__ .item {width:25%}
	.col_t_5__63558__ .item {width:20%}
	.col_t_6__63558__ .item {width:16.6666%}
	.col_t_1__63558__ .item,
	.col_t_2__63558__ .item2n,
	.col_t_3__63558__ .item3n,
	.col_t_4__63558__ .item4n,
	.col_t_5__63558__ .item5n,
	.col_t_6__63558__ .item6n {clear:both;border-left-width:0}
}

@media (min-width:1024px){
	.img_webzine__63558__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__63558__ .item:nth-child(2n) {border-right-width:0}
	.img_webzine__63558__ .item .inner__63558__ {padding:13px 20px 14px}
	.img_webzine__63558__ figure {display:block;margin-right:15px}
	.img_webzine__63558__ .text_box {padding-right:15px}
	.img_webzine__63558__ .text_box p.subject {font-weight:normal}
	.img_webzine__63558__ .text_box p.content {display:block}

	.text_sml__63558__ .text_box p.subject {font-size:14px;line-height:1.3em}
	.text_sml__63558__ .text_box p.content {font-size:12px;line-height:1.3em}
	.text_med__63558__ .text_box p.subject {font-size:16px;line-height:1.4em}
	.text_med__63558__ .text_box p.content {font-size:13px;line-height:1.4em}
	.text_big__63558__ .text_box p.subject {font-size:18px;line-height:1.4em}
	.text_big__63558__ .text_box p.content {font-size:15px;line-height:1.4em}

	.col_t_1__63558__ .item,
	.col_t_2__63558__ .item2n,
	.col_t_3__63558__ .item3n,
	.col_t_4__63558__ .item4n,
	.col_t_5__63558__ .item5n,
	.col_t_6__63558__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__63558__ .item {width:100%}
	.col_pc_2__63558__ .item {width:50%}
	.col_pc_3__63558__ .item {width:33.3333%}
	.col_pc_4__63558__ .item {width:25%}
	.col_pc_5__63558__ .item {width:20%}
	.col_pc_6__63558__ .item {width:16.6666%}
	.col_pc_1__63558__ .item,
	.col_pc_2__63558__ .item2n,
	.col_pc_3__63558__ .item3n,
	.col_pc_4__63558__ .item4n,
	.col_pc_5__63558__ .item5n,
	.col_pc_6__63558__ .item6n {clear:both;border-left-width:0}
}

/*     63559 : 고객센터      */
.cs_center__63559__ {padding:15px;border:1px solid #e1e1e1}
.cs_center__63559__:after {content:'';display:block;clear:both}
.cs_center__63559__ .title {float:left;margin:0 12px 0 0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:28px;letter-spacing:-.03em}
.cs_center__63559__ .call_num_wrap {display:table;overflow:hidden}
.cs_center__63559__ .call_num_wrap .cs_icon {display:table-cell;height:28px;padding-right:8px;vertical-align:middle}
.cs_center__63559__ .call_num_wrap .cs_icon img {width:25px}
.cs_center__63559__ .call_num_wrap .call_num {display:table-cell;height:28px;margin:0;padding:0;font-size:20px;font-weight:bold;color:#333333;line-height:1;letter-spacing:-.03em;vertical-align:middle}
.cs_center__63559__ .s_title {display:none;clear:both;margin:0 0 10px;padding:0;font-size:15px;font-weight:bold;color:#6a6b6c;letter-spacing:-.03em}
.cs_center__63559__ .cont_txt {margin-top:10px;font-size:13px;color:#6a6b6c;line-height:1.5em;letter-spacing:-.05em}

@media all and (min-width:1024px){
	.cs_center__63559__ {padding:20px}
	.cs_center__63559__ .title {float:none;margin-bottom:20px;font-size:16px;line-height:1}
	.cs_center__63559__ .call_num_wrap {margin-bottom:18px}
	.cs_center__63559__ .call_num_wrap .cs_icon {padding-right:15px}
	.cs_center__63559__ .call_num_wrap .cs_icon img {width:34px;height:33px}
	.cs_center__63559__ .call_num_wrap .call_num {font-size:30px}
	.cs_center__63559__ .s_title {display:block}
	.cs_center__63559__ .cont_txt {margin-top:0}
}

/*     63560 : HTML 편집기      */
.html__63560__ * {line-height:1.4em}

/*     63561 : HTML 편집기      */
.html__63561__ * {line-height:1.4em}

